Revision history of "Cannot activate datastores on second node in HA deployment. On node2 DB version in Bootstrap 8.00.2187 does not match actual Database Engine version 8.00.2282"

From DocWiki

Jump to: navigation, search

Diff selection: mark the radio boxes of the revisions to compare and hit enter or the button at the bottom.

Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.
  • (cur | prev) 08:52, 4 May 2010 Jayark (Talk | contribs) (1,324 bytes) (New page: == Cannot activate datastores on second node in HA deployment. On node2 DB version in Bootstrap 8.00.2187 does not match actual Database Engine version 8.00.2282 == {| border="1" |- ! '''...)

Rating: 0.0/5 (0 votes cast)

Personal tools